server {
    listen       80;
    listen  [::]:80;
    server_name  ${NGINX_HOST};

    location / {
        root   /usr/share/nginx/html;
        index  index.html;
        try_files $uri $uri.html $uri/ =404;
    }

    error_page   403 404 =301 http://${NGINX_HOST}/;
    #error_page   404              /404.html;
    error_page   500 502 503 504  /50x.html;
    location = /50x.html {
        root   /usr/share/nginx/html;
    }
}
